Install package openSUSE:Evergreen:11.4 / postgresql.33

No data for openSUSE:Evergreen:11.4 / postgresql.33